label
    PUMFID       = "Record identification"
    WGHT_PER     = "Person weight"
    DH1GAGE      = "Age group of respondent (6 categories)"
    AGEGR10      = "Age group of respondent (groups of 10)"
    GNDR         = "Gender of respondent"
    MARSTAT      = "Marital status of respondent"
    HSDSIZEC     = "Household size of respondent"
    PHSDFLG      = "Respondent has a spouse/partner in the household"
    AGEPRGR6     = "Age group of respondents spouse/partner (6 categories)"
    CXRFLAG      = "Child(ren) of the respondent in the household"
    CXRTIME6     = "Age group of respondents child(ren) in household"
    DH1GC05      = "Presence of one or more children in the household aged 0 to 5 years"
    DH1GC617     = "Presence of one or more children in the household aged 6 to 17 years"
    LIVARR06     = "Living arrangement of respondents household (6 categories)"
    MULTIGEN     = "Three generations or more in the respondents household"
    PRV          = "Province of residence"
    FV_020       = "Formal volunteering - Canvassing"
    FV_030       = "Formal volunteering - Fundraising"
    FV_040       = "Formal volunteering - Committee or board"
    FV_050       = "Formal volunteering - Teaching or mentoring"
    FV_060       = "Formal volunteering - Organize activities or events"
    FV_070       = "Formal volunteering - Office work"
    FV_080       = "Formal volunteering - Coach, referee or officiate"
    FV_090       = "Formal volunteering - Counsel or provide advice"
    FV_100       = "Formal volunteering - Health care or support"
    FV_110       = "Formal volunteering - Collect, serve or deliver goods"
    FV_120       = "Formal volunteering - Maintenance, repair or building"
    FV_130       = "Formal volunteering - Volunteer driving"
    FV_140       = "Formal volunteering - First aid, firefighting"
    FV_150       = "Formal volunteering - Protection of the environment"
    FV_160       = "Formal volunteering - Other"
    FV1FVOL      = "Volunteer flag"
    HV_010       = "History of volunteering - Prior to 12 months ago"
    HV_020       = "History of volunteering - How long ago"
    VS1_010      = "Volunteer specifics - Number of organizations"
    VS1_020      = "Volunteer specifics - Frequency"
    VD1_05A      = "Hours spent on unpaid activities - 1st organization"
    VD1_05B      = "Hours spent on unpaid activities - 2nd organization"
    VD1_05C      = "Hours spent on unpaid activities - 3rd organization"
    VS2_050      = "Volunteer specifics - Hours for all other organizations"
    VD1DHRS      = "Formal Volunteering - Total hours - Canadian"
    VD1CNP2A     = "ICNPO code - 2-digit level (12 categories) - 1st organization"
    VD1CNP2B     = "ICNPO code - 2-digit level (12 categories) - 2nd organization"
    VD1CNP2C     = "ICNPO code - 2-digit level (12 categories) - 3rd organization"
    VD1CNPXA     = "ICNPO code - 2-digit level (15 categories) - 1st organization"
    VD1CNPXB     = "ICNPO code - 2-digit level (15 categories) - 2nd organization"
    VD1CNPXC     = "ICNPO code - 2-digit level (15 categories) - 3rd organization"
    VD1DE201     = "Number of organizations (12) - Category culture and recreation"
    VD1DE202     = "Number of organizations (12) - Category education and research"
    VD1DE203     = "Number of organizations (12) - Category health"
    VD1DE204     = "Number of organizations (12) - Category social services"
    VD1DE205     = "Number of organizations (12) - Category environment"
    VD1DE206     = "Number of organizations (12) - Category development and housing"
    VD1DE207     = "Number of organizations (12) - Category law, advocacy"
    VD1DE208     = "Number of organizations (12) - Category  philanthropic intermediaries"
    VD1DE209     = "Number of organizations (12) - Category International organisations"
    VD1DE210     = "Number of organizations (12) - Category religion"
    VD1DE211     = "Number of organizations (12) - Category business and professional"
    VD1DE212     = "Number of organizations (12) - Category not elsewhere classified"
    VD1DT201     = "Hours volunteered (12) - Culture and recreation"
    VD1DT202     = "Hours volunteered (12) - Education and research"
    VD1DT203     = "Hours volunteered (12) - Health"
    VD1DT204     = "Hours volunteered (12) - Social services"
    VD1DT205     = "Hours volunteered (12) - Environment"
    VD1DT206     = "Hours volunteered (12) - Development and housing"
    VD1DT207     = "Hours volunteered (12) - Law, advocacy"
    VD1DT208     = "Hours volunteered (12) - Philanthropic intermediaries"
    VD1DT209     = "Hours volunteered (12) - International"
    VD1DT210     = "Hours volunteered (12) - Religion"
    VD1DT211     = "Hours volunteered (12) - Business and professional"
    VD1DT212     = "Hours volunteered (12) - Not elsewhere classified"
    VD1DEX01     = "Number of organizations (15) - Category arts and culture"
    VD1DEX02     = "Number of organizations (15) - Category sports and recreation"
    VD1DEX03     = "Number of organizations (15) - Category education and research"
    VD1DEX04     = "Number of organizations (15) - Category universities and colleges"
    VD1DEX05     = "Number of organizations (15) - Category health"
    VD1DEX06     = "Number of organizations (15) - Category hospitals"
    VD1DEX07     = "Number of organizations (15) - Category social services"
    VD1DEX08     = "Number of organizations (15) - Category environment"
    VD1DEX09     = "Number of organizations (15) - Category development and housing"
    VD1DEX10     = "Number of organizations (15) - Category law, advocacy"
    VD1DEX11     = "Number of organizations (15) - Category grant-making, fundraising"
    VD1DEX12     = "Number of organizations (15) - Category international organizations"
    VD1DEX13     = "Number of organizations (15) - Category religion"
    VD1DEX14     = "Number of organizations (15) - Category business and professional"
    VD1DEX15     = "Number of organizations (15) - Category not elsewhere classified"
    VD1DTX01     = "Hours volunteered (15) - Category arts and culture"
    VD1DTX02     = "Hours volunteered (15) - Category sports and recreation"
    VD1DTX03     = "Hours volunteered (15) - Category education and research"
    VD1DTX04     = "Hours volunteered (15) - Category universities and colleges"
    VD1DTX05     = "Hours volunteered (15) - Category health"
    VD1DTX06     = "Hours volunteered (15) - Category hospitals"
    VD1DTX07     = "Hours volunteered (15) - Category social services"
    VD1DTX08     = "Hours volunteered (15) - Category environment"
    VD1DTX09     = "Hours volunteered (15) - Category development and housing"
    VD1DTX10     = "Hours volunteered (15) - Category law, advocacy"
    VD1DTX11     = "Hours volunteered (15) - Category grant-making, fundraising"
    VD1DTX12     = "Hours volunteered (15) - Category international organizations"
    VD1DTX13     = "Hours volunteered (15) - Category religion"
    VD1DTX14     = "Hours volunteered (15) - Category business and professional"
    VD1DTX15     = "Hours volunteered (15) - Category not elsewhere classified"
    MV1_30       = "Main volunteer activities  - Canvassing"
    MV1_40       = "Main volunteer activities  - Fundraising"
    MV1_50       = "Main volunteer activities  - Committee or board"
    MV1_60       = "Main volunteer activities  - Teaching or mentoring"
    MV1_70       = "Main volunteer activities  - Organize activities or events"
    MV1_80       = "Main volunteer activities  - Office work"
    MV1_90       = "Main volunteer activities  - Coach"
    MV1_100      = "Main volunteer activities  - Counsel or provide advice"
    MV1_110      = "Main volunteer activities  - Health care"
    MV1_120      = "Main volunteer activities  - Collect or deliver goods"
    MV1_130      = "Main volunteer activities  - Maintenance, repair"
    MV1_140      = "Main volunteer activities  - Volunteer driving"
    MV1_150      = "Main volunteer activities  - First aid, firefighting"
    MV1_160      = "Main volunteer activities  - Protection of the environment"
    MV1_170      = "Main volunteer activities  - Other"
    MV2_060      = "Main volunteer activities - Approached organization"
    MV2_070      = "Main volunteer activities - Information source"
    MV2_080      = "Main volunteer activities - Asked to volunteer"
    MV2_090      = "Main volunteer activities - Asked by whom"
    MV2_120      = "Main volunteer activities - How long"
    MV2_130      = "Main volunteer activities - Payment for expenses"
    MV2_140      = "Main volunteer activities - Monetary compensation"
    MV2_150      = "Main volunteer activities - Other compensation"
    MV2_160      = "Main volunteer activities - Formal recognition"
    RV_020       = "Reasons for volunteering - Personally affected"
    RV_025       = "Reasons for volunteering - Family member volunteers"
    RV_030       = "Reasons for volunteering - Friends volunteer"
    RV_040       = "Reasons for volunteering - To network"
    RV_050       = "Reasons for volunteering - Job opportunities"
    RV_060       = "Reasons for volunteering - Religious reasons"
    RV_065       = "Reasons for volunteering - Spiritual or other beliefs"
    RV_070       = "Reasons for volunteering - To explore your own strengths"
    RV_080       = "Reasons for volunteering - Community contribution"
    RV_090       = "Reasons for volunteering - To use your skills"
    RV_100       = "Reasons for volunteering - Support a cause"
    RV_110       = "Reasons for volunteering - Improve health"
    QVS_010      = "Quality of the volunteer experience - Networking"
    QVS_020      = "Quality of the volunteer experience - Job opportunities"
    QVS_030      = "Quality of the volunteer experience - Community contribution"
    QVS_040      = "Quality of the volunteer experience - Health improved"
    QVS_050      = "Quality of the volunteer experience - Meaningful"
    QVS_060      = "Quality of the volunteer experience - Skills and experience"
    QVS_070A     = "Skills used - Professional or job-related"
    QVS_070B     = "Skills used - Education or training-related"
    QVS_070C     = "Skills used - Life skills or experience"
    QVS_080      = "Quality of the volunteer experience - Would recommend"
    QVS_090      = "Quality of the volunteer experience - Continue volunteering"
    QVS_100      = "Quality of the volunteer experience - Satisfied"
    MUW_010      = "Mandatory unpaid work flag"
    MUW_020A     = "Mandatory unpaid work - High school"
    MUW_020B     = "Mandatory unpaid work - Internship"
    MUW_020C     = "Mandatory unpaid work - Employer"
    MUW_020D     = "Mandatory unpaid work - One or more groups"
    MUW_020E     = "Mandatory unpaid work - Court"
    MUW_020F     = "Mandatory unpaid work - Other"
    MUWHOURS     = "Mandatory unpaid work hours"
    GV_020       = "Volunteering in general - With immediate family"
    GV_030       = "Volunteering in general - With friends, neighbours or colleagues"
    GV_040       = "Volunteering in general - Using Internet"
    GV_050       = "Volunteering in general - Using Internet to search"
    NV_020       = "Reasons for not volunteering (more) - Gave enough time"
    NV_030       = "Reasons for not volunteering (more) - Previous experience"
    NV_040       = "Reasons for not volunteering (more) - No one asked"
    NV_050       = "Reasons for not volunteering (more) - Did not know how"
    NV_060       = "Reasons for not volunteering (more) - Health problems"
    NV_070       = "Reasons for not volunteering (more) - No time"
    NV_080       = "Reasons for not volunteering (more) - Financial cost"
    NV_090       = "Reasons for not volunteering (more) - Unable to make commitment"
    NV_100       = "Reasons for not volunteering (more) - Preferred to give money"
    NV_110       = "Reasons for not volunteering (more) - No interest"
    NV_120       = "Reasons for not volunteering (more) - No opportunity to use skills"
    NV_130       = "Reasons for not volunteering (more) - Not meaningful"
    IVA105_1     = "Helped people directly - Cooking, etc."
    IVS1HRS1     = "Helped people directly - Cooking, etc. - Hours"
    IVS120_1     = "Helped people directly - Cooking, etc. - For relatives"
    IVS1FAM1     = "Cooking, etc. - Hours for relatives"
    IVS1INT1     = "Cooking, etc. - Hours - International"
    IVA105_2     = "Helped people directly - Shopping, etc."
    IVS1HRS2     = "Helped people directly - Shopping, etc. - Hours"
    IVS120_2     = "Helped people directly - Shopping, etc.- For relatives"
    IVS1FAM2     = "Shopping, etc.  - Hours for relatives"
    IVS1INT2     = "Shopping, etc. - Hours - International"
    IVA105_3     = "Helped people directly - Paperwork, etc."
    IVS1HRS3     = "Helped people directly - Paperwork, etc. - Hours"
    IVS120_3     = "Helped people directly - Paperwork, etc. - For relatives"
    IVS1FAM3     = "Paperwork, etc. - Hours for relatives"
    IVS1INT3     = "Paperwork, etc. - Hours - International"
    IVA105_4     = "Helped people directly - Health-related, etc."
    IVS1HRS4     = "Helped people directly - Health-related, etc. - Hours"
    IVS120_4     = "Helped people directly - Health-related, etc. - For relatives"
    IVS1FAM4     = "Health-related, etc. - Hours for relatives"
    IVS1INT4     = "Health-related, etc. - Hours - International"
    IVA105_5     = "Helped people directly - Teaching, etc."
    IVS1HRS5     = "Helped people directly - Teaching, etc. - Hours"
    IVS120_5     = "Helped people directly - Teaching, etc. - For relatives"
    IVS1FAM5     = "Teaching, etc. - Hours for relatives"
    IVS1INT5     = "Teaching, etc. - Hours - International"
    IVA2_005     = "Helped people directly - Other"
    IVS1HRS6     = "Helped people directly - Other - Hours"
    IVA2_020     = "Helped people directly - Other - For relatives"
    IVS1FAM6     = "Other - Hours for relatives"
    IVS1INT6     = "Other - Hours - International"
    DV_HP        = "Helped people directly - Flag - Canadian"
    IVS1HRS      = "Helped people directly - Hours - Canadian"
    IVS1FAM      = "Helped people directly - Hours for relatives"
    DV_HPINT     = "Helped people directly - Flag - International"
    IVS1INT      = "Helped people directly - Hours - International"
    IVA250_1     = "Improved the community directly - Public space, etc."
    ICHRS1       = "Improved the community directly - Public space, etc. - Hours"
    ICINTHS1     = "Public space, etc. - Hours - International"
    IVA250_2     = "Improved the community directly - Public meetings, etc."
    ICHRS2       = "Improved the community directly - Public meeting, etc. - Hours"
    ICINTHS2     = "Public meeting, etc. - Hours - International"
    IVA250_3     = "Improved the community directly - Information, etc."
    ICHRS3       = "Improved the community directly - Information, etc. - Hours"
    ICINTHS3     = "Information - Hours - International"
    IVA250_4     = "Improved the community directly - Event, etc."
    ICHRS4       = "Improved the community directly - Event, etc. - Hours"
    ICINTHS4     = "Event - Hours - International"
    IVA250_5     = "Improved the community directly - Project, etc."
    ICHRS5       = "Improved the community directly - Project, etc. - Hours"
    ICINTHS5     = "Project, etc. - Hours - International"
    IVA3_190     = "Improved the community directly - Other"
    ICHRS6       = "Improved the community directly - Other  - Hours"
    ICINTHS6     = "Other community improvement - Hours - International"
    DV_IC        = "Improved the community directly - Flag - Canadian"
    ICHRS        = "Improved the community directly - Canadian - Hours"
    DV_ICINT     = "Improved the community directly - Flag - International"
    ICINTHRS     = "Improved the community directly - International - Hours"
    IVC_FLAG     = "Informal volunteering - Flag - Canadian"
    IVI_FLAG     = "Informal volunteering - Flag - International"
    IVC_HRS      = "Informal volunteering - Hours - Canadian"
    IVI_HRS      = "Informal volunteering - Hours - International"
    FG1A_030     = "Financial giving - Mail"
    FG1A_040     = "Financial giving - Telephone"
    FG1A_050     = "Financial giving - Television"
    FG1A_060     = "Financial giving - Online"
    FG1A_070     = "Financial giving - On your own initiative"
    FG1A_080     = "Financial giving - Charity event"
    FG1A_090     = "Financial giving - In memory of someone"
    FG1A_100     = "Financial giving - Work"
    FG1A_110     = "Financial giving - Door-to-door canvassing"
    FG1A_120     = "Financial giving - Shopping centre"
    FG1A_130     = "Financial giving - Place of worship"
    FG1A_140     = "Financial giving - By sponsoring someone"
    FG1A_170     = "Financial giving - Other"
    FG1FGIV      = "Giving flag"
    FG2A_180     = "Largest donation - Decision"
    FG1DND03     = "Number of donations - Mail"
    FG1DND04     = "Number of donations - Telephone"
    FG1DND05     = "Number of donations - Television"
    FG1DND06     = "Number of donations - Online"
    FG1DND07     = "Number of donations - On your own initiative"
    FG1DND08     = "Number of donations - Charity event"
    FG1DND09     = "Number of donations - In memory of someone"
    FG1DND10     = "Number of donations - Work"
    FG1DND11     = "Number of donations - Door-to-door canvassing"
    FG1DND12     = "Number of donations - Shopping centre"
    FG1DND13     = "Number of donations - Place of worship"
    FG1DND14     = "Number of donations - By sponsoring someone"
    FG1DND17     = "Number of donations - Other"
    FG1DAD03     = "Amount of donations - Mail"
    FG1DAD04     = "Amount of donations - Telephone"
    FG1DAD05     = "Amount of donations - Television"
    FG1DAD06     = "Amount of donations - Online"
    FG1DAD07     = "Amount of donations - On your own initiative"
    FG1DAD08     = "Amount of donations - Charity event"
    FG1DAD09     = "Amount of donations - In memory of someone"
    FG1DAD10     = "Amount of donations - Work"
    FG1DAD11     = "Amount of donations - Door-to-door canvassing"
    FG1DAD12     = "Amount of donations - Shopping centre"
    FG1DAD13     = "Amount of donations - Place of worship"
    FG1DAD14     = "Amount of donations - By sponsoring someone"
    FG1DAD17     = "Amount of donations - Other"
    GS1DNTOT     = "Total number of financial donations"
    GS1DATOT     = "Total amount of donations"
    GS1DN201     = "Number of donations (12) - Category culture and recreation"
    GS1DN202     = "Number of donations (12) - Category education and research"
    GS1DN203     = "Number of donations (12) - Category health"
    GS1DN204     = "Number of donations (12) - Category social services"
    GS1DN205     = "Number of donations (12) - Category environment"
    GS1DN206     = "Number of donations (12) - Category development and housing"
    GS1DN207     = "Number of donations (12) - Category law, advocacy"
    GS1DN208     = "Number of donations (12) - Category philanthropic intermediaries"
    GS1DN209     = "Number of donations (12) - Category international organizations"
    GS1DN210     = "Number of donations (12) - Category religion"
    GS1DN211     = "Number of donations (12) - Category business and professional"
    GS1DN212     = "Number of donations (12) - Category not elsewhere classified"
    GS1DA201     = "Amount of donations (12) - Category culture and recreation"
    GS1DA202     = "Amount of donations (12) - Category education and research"
    GS1DA203     = "Amount of donations (12) - Category health"
    GS1DA204     = "Amount of donations (12) - Category social services"
    GS1DA205     = "Amount of donations (12) - Category environment"
    GS1DA206     = "Amount of donations (12) - Category development and housing"
    GS1DA207     = "Amount of donations (12) - Category law, advocacy"
    GS1DA208     = "Amount of donations (12) - Category philanthropic intermediaries"
    GS1DA209     = "Amount of donations (12) - Category international organizations"
    GS1DA210     = "Amount of donations (12) - Category religion"
    GS1DA211     = "Amount of donations (12) - Category business and professional"
    GS1DA212     = "Amount of donations (12) - Not elsewhere classified"
    GS1DNX01     = "Number of donations (15) - Category arts and culture"
    GS1DNX02     = "Number of donations (15) - Category sports and recreation"
    GS1DNX03     = "Number of donations (15) - Category education and research"
    GS1DNX04     = "Number of donations (15) - Category universities and colleges"
    GS1DNX05     = "Number of donations (15) - Category health"
    GS1DNX06     = "Number of donations (15) - Category hospitals"
    GS1DNX07     = "Number of donations (15) - Category social services"
    GS1DNX08     = "Number of donations (15) - Category environment"
    GS1DNX09     = "Number of donations (15) - Category development and housing"
    GS1DNX10     = "Number of donations (15) - Category law, advocacy"
    GS1DNX11     = "Number of donations (15) - Category grant-making, fundraising"
    GS1DNX12     = "Number of donations (15) - Category international organizations"
    GS1DNX13     = "Number of donations (15) - Category religion"
    GS1DNX14     = "Number of donations (15) - Category business and professional"
    GS1DNX15     = "Number of donations (15) - Category not elsewhere classified"
    GS1DAX01     = "Amount of donations (15) - Category arts and culture"
    GS1DAX02     = "Amount of donations (15) - Category sports and recreation"
    GS1DAX03     = "Amount of donations (15) - Category education and research"
    GS1DAX04     = "Amount of donations (15) - Category universities and colleges"
    GS1DAX05     = "Amount of donations (15) - Category health"
    GS1DAX06     = "Amount of donations (15) - Category hospitals"
    GS1DAX07     = "Amount of donations (15) - Category social services"
    GS1DAX08     = "Amount of donations (15) - Category environment"
    GS1DAX09     = "Amount of donations (15) - Category development and housing"
    GS1DAX10     = "Amount of donations (15) - Law, advocacy"
    GS1DAX11     = "Amount of donations (15) - Category grant-making, fundraising"
    GS1DAX12     = "Amount of donations (15) - Category international organizations"
    GS1DAX13     = "Amount of donations (15) - Category religion"
    GS1DAX14     = "Amount of donations (15) - Category business and professional"
    GS1DAX15     = "Amount of donations (15) - Category not elsewhere classified"
    DG_005       = "Decisions on giving - Tax credit"
    DG_030       = "Decisions on giving - Decide in advance"
    DG_050       = "Decisions on giving - Pattern of giving"
    DG_060       = "Decisions on giving - Search"
    DG7075A      = "Decisions on giving - Search - Information from charity"
    DG7075B      = "Decisions on giving - Search - Contact the charity"
    DG7075C      = "Decisions on giving - Search - Consult CRA website"
    DG7075D      = "Decisions on giving - Search - Consult other website"
    DG7075E      = "Decisions on giving - Search - General online"
    DG7075F      = "Decisions on giving - Search - Ask someone"
    DG7075G      = "Decisions on giving - Search - Consult another source"
    DG7075H      = "Decisions on giving - Search - Using another method"
    DG_080       = "Decisions on giving - Know how to verify"
    DG_090       = "Decisions on giving - Organizations that monitoring"
    RG_010       = "Reasons for giving - Personally affected"
    RG_020       = "Reasons for giving - Tax credit"
    RG_030       = "Reasons for giving - Religious reasons"
    RG_035       = "Reasons for giving - Spiritual or other beliefs"
    RG_040       = "Reasons for giving - Cause"
    RG_050       = "Reasons for giving - Compassion"
    RG_060       = "Reasons for giving - Community contribution"
    RG_070       = "Reasons for giving - Asked by someone you know"
    NG_020       = "Reasons for not giving more - Already gave"
    NG_030       = "Reasons for not giving more - Could not afford a larger donation"
    NG_040       = "Reasons for not giving more - No one asked"
    NG_050       = "Reasons not giving more - Did not know where to make other donations"
    NG_060       = "Reasons for not giving more - Hard to find a cause"
    NG_070       = "Reasons for not giving more - Gave time instead"
    NG_080       = "Reasons for not giving more - Gave directly to people"
    NG_090       = "Reasons for not giving more - Tax credit not enough incentive"
    NG_110       = "Reasons for not giving more - Money would not be used efficiently"
    NG_120A      = "Reasons for not giving more - Not efficient - Fundraising"
    NG_120B      = "Reasons for not giving more - Not efficient - Impact"
    NG_120C      = "Reasons for not giving more - Not efficient - Explanation"
    NG_120D      = "Reasons for not giving more - Not efficient - Other"
    NG_130       = "Reasons for not giving more - Did not like way requests were made"
    NG_140A      = "Reasons for not giving more - Requests - Time of day"
    NG_140B      = "Reasons for not giving more - Requests - Number"
    NG_140C      = "Reasons for not giving more - Requests - Tone"
    NG_140D      = "Reasons for not giving more - Requests - Multiple"
    NG_140E      = "Reasons for not giving more - Requests - Method"
    NG_140F      = "Reasons for not giving more - Requests - Other reason"
    NG_150       = "Reasons for not giving more -  So many organizations"
    NG_160       = "Reasons for not giving more - Charity fraud"
    OG_010       = "Other giving - Food bank"
    OG_020       = "Other giving - Clothing, toys or household goods"
    OG_030       = "Other giving - Through a bequest in respondent's will"
    OG_040       = "Other giving - Directly to people"
    OG_050A      = "Other giving - Directly - Stranger"
    OG_050B      = "Other giving - Directly - Personal-cause crowdfunding"
    OG_050C      = "Other giving - Directly - Family outside household"
    OG_050D      = "Other giving - Directly - Other"
    OG_050CA     = "Other giving - Family outside household - In Canada"
    OG_050CB     = "Other giving - Family outside household - Outside Canada"
    EA_020       = "Youth experiences and attitudes - Team sport"
    EA_030       = "Youth experiences and attitudes - Youth group"
    EA_040       = "Youth experiences and attitudes - Volunteer work"
    EA_050       = "Youth experiences and attitudes - Saw someone helping"
    EA_060       = "Youth experiences and attitudes - Door-to-door canvassing"
    EA_070       = "Youth experiences and attitudes - Student government"
    EA_080       = "Youth experiences and attitudes - Religious organization"
    EA_090       = "Youth experiences and attitudes - Parents volunteered"
    ESC1_01      = "Education - School Attendance"
    EDM_02       = "Education - Enrollment status"
    DH1GED       = "Education - Highest degree (4 categories)"
    DLFS         = "Labour force status"
    LMA3_10      = "Employment - Employee or self-employed"
    NAIC17CW     = "NAICS 2017 (20 categories) - Last week"
    NOC1610W     = "NOC 2016 (10 categories) - Last week"
    LMA6C16      = "Usual hours worked per week (4 categories)"
    ESM_010      = "Employer support - Program or policy"
    ESM_020      = "Employer support - Time"
    ESMHOURS     = "Employer supported hours"
    VSHRSINT     = "Formal Volunteering - Total hours - International"
    FVISVOLC     = "Formal Volunteering - Canadian - Flag"
    FVISVOLI     = "Formal Volunteering - International - Flag"
    VLTYP        = "Volunteer type - Canadian"
    VLTYPHRS     = "Volunteer type - Hours -  Canadian"
    ICLSVOL      = "International - Volunteer Flag"
    ICLSHRS      = "International - Volunteer Hours"
    BRTHCAN      = "Place of birth of respondent - Canada"
    BRTHMACR     = "Place of birth of respondent - Geographical macro-region"
    BPR_16       = "Landed immigrant status"
    HM_01        = "General health"
    SLM_01       = "Subjective well-being"
    LRCC20       = "Length of time in city or local community (4 categories)"
    RELIGFLG     = "Religious affiliation flag"
    REE_02       = "Religious participation - Services"
    REE_03       = "Religious participation - On one's own"
    LAN_01       = "Knowledge of official languages (English and French)"
    LANHMULT     = "Language spoken most often at home - Single or multiple"
    LANHOME      = "Language spoken most often at home - Collapsed"
    LANMTMUL     = "Mother Tongue - Single or Multiple"
    LANMT        = "Mother Tongue - Collapsed"
    DVIS_FL      = "Disability indicator - Seeing"
    DHEAR_FL     = "Disability indicator - Hearing"
    DMOB_FL      = "Disability indicator - Mobility"
    DFLEX_FL     = "Disability indicator - Flexibility"
    DDEX_FL      = "Disability indicator - Dexterity"
    DPAIN_FL     = "Disability indicator - Pain-related"
    DLRN_FL      = "Disability indicator - Learning"
    DDEV_FL      = "Disability indicator - Developmental"
    DMEM_FL      = "Disability indicator - Memory"
    DMENT_FL     = "Disability indicator - Mental health-related"
    DUNK_FL      = "Disability indicator - Unknown disability"
    DDIS_FL      = "Disability status"
    DTYPER       = "Disability type counter - Grouped"
    DVIS_CL      = "Severity class - Seeing"
    DHEAR_CL     = "Severity class - Hearing"
    DMOB_CL      = "Severity class - Mobility"
    DFLEX_CL     = "Severity class - Flexibility"
    DDEX_CL      = "Severity class - Dexterity"
    DPAIN_CL     = "Severity class - Pain-related"
    DLRN_CL      = "Severity class - Learning"
    DMEM_CL      = "Severity class - Memory"
    DMENT_CL     = "Severity class - Mental health-related"
    DDEV_CL      = "Severity class - Developmental"
    DUNK_CL      = "Severity class - Unknown disability"
    DSCORE       = "Global (disability) severity score"
    DCLASS       = "Global (disability) severity class"
    INCG2        = "Income - Personal income group (before tax)"
    INCQ         = "Income - Quintile (before tax)"
    FAMINCG2     = "Family income - Family income group (before tax)"
    FAMINCQ      = "Family income - Quintile (before tax)"
    WTBS_001     = "Bootstrap weight # 1 for personal weight"
    ;
 
