label variable PUMFID    "Record identification"
label variable WGHT_PER  "Person weight"
label variable DH1GAGE   "Age group of respondent (6 categories)"
label variable AGEGR10   "Age group of respondent (groups of 10)"
label variable GNDR      "Gender of respondent"
label variable MARSTAT   "Marital status of respondent"
label variable HSDSIZEC  "Household size of respondent"
label variable PHSDFLG   "Respondent has a spouse/partner in the household"
label variable AGEPRGR6  "Age group of respondents spouse/partner (6 categories)"
label variable CXRFLAG   "Child(ren) of the respondent in the household"
label variable CXRTIME6  "Age group of respondents child(ren) in household"
label variable DH1GC05   "Presence of one or more children in the household aged 0 to 5 years"
label variable DH1GC617  "Presence of one or more children in the household aged 6 to 17 years"
label variable LIVARR06  "Living arrangement of respondents household (6 categories)"
label variable MULTIGEN  "Three generations or more in the respondents household"
label variable PRV       "Province of residence"
label variable FV_020    "Formal volunteering - Canvassing"
label variable FV_030    "Formal volunteering - Fundraising"
label variable FV_040    "Formal volunteering - Committee or board"
label variable FV_050    "Formal volunteering - Teaching or mentoring"
label variable FV_060    "Formal volunteering - Organize activities or events"
label variable FV_070    "Formal volunteering - Office work"
label variable FV_080    "Formal volunteering - Coach, referee or officiate"
label variable FV_090    "Formal volunteering - Counsel or provide advice"
label variable FV_100    "Formal volunteering - Health care or support"
label variable FV_110    "Formal volunteering - Collect, serve or deliver goods"
label variable FV_120    "Formal volunteering - Maintenance, repair or building"
label variable FV_130    "Formal volunteering - Volunteer driving"
label variable FV_140    "Formal volunteering - First aid, firefighting"
label variable FV_150    "Formal volunteering - Protection of the environment"
label variable FV_160    "Formal volunteering - Other"
label variable FV1FVOL   "Volunteer flag"
label variable HV_010    "History of volunteering - Prior to 12 months ago"
label variable HV_020    "History of volunteering - How long ago"
label variable VS1_010   "Volunteer specifics - Number of organizations"
label variable VS1_020   "Volunteer specifics - Frequency"
label variable VD1_05A   "Hours spent on unpaid activities - 1st organization"
label variable VD1_05B   "Hours spent on unpaid activities - 2nd organization"
label variable VD1_05C   "Hours spent on unpaid activities - 3rd organization"
label variable VS2_050   "Volunteer specifics - Hours for all other organizations"
label variable VD1DHRS   "Formal Volunteering - Total hours - Canadian"
label variable VD1CNP2A  "ICNPO code - 2-digit level (12 categories) - 1st organization"
label variable VD1CNP2B  "ICNPO code - 2-digit level (12 categories) - 2nd organization"
label variable VD1CNP2C  "ICNPO code - 2-digit level (12 categories) - 3rd organization"
label variable VD1CNPXA  "ICNPO code - 2-digit level (15 categories) - 1st organization"
label variable VD1CNPXB  "ICNPO code - 2-digit level (15 categories) - 2nd organization"
label variable VD1CNPXC  "ICNPO code - 2-digit level (15 categories) - 3rd organization"
label variable VD1DE201  "Number of organizations (12) - Category culture and recreation"
label variable VD1DE202  "Number of organizations (12) - Category education and research"
label variable VD1DE203  "Number of organizations (12) - Category health"
label variable VD1DE204  "Number of organizations (12) - Category social services"
label variable VD1DE205  "Number of organizations (12) - Category environment"
label variable VD1DE206  "Number of organizations (12) - Category development and housing"
label variable VD1DE207  "Number of organizations (12) - Category law, advocacy"
label variable VD1DE208  "Number of organizations (12) - Category  philanthropic intermediaries"
label variable VD1DE209  "Number of organizations (12) - Category International organisations"
label variable VD1DE210  "Number of organizations (12) - Category religion"
label variable VD1DE211  "Number of organizations (12) - Category business and professional"
label variable VD1DE212  "Number of organizations (12) - Category not elsewhere classified"
label variable VD1DT201  "Hours volunteered (12) - Culture and recreation"
label variable VD1DT202  "Hours volunteered (12) - Education and research"
label variable VD1DT203  "Hours volunteered (12) - Health"
label variable VD1DT204  "Hours volunteered (12) - Social services"
label variable VD1DT205  "Hours volunteered (12) - Environment"
label variable VD1DT206  "Hours volunteered (12) - Development and housing"
label variable VD1DT207  "Hours volunteered (12) - Law, advocacy"
label variable VD1DT208  "Hours volunteered (12) - Philanthropic intermediaries"
label variable VD1DT209  "Hours volunteered (12) - International"
label variable VD1DT210  "Hours volunteered (12) - Religion"
label variable VD1DT211  "Hours volunteered (12) - Business and professional"
label variable VD1DT212  "Hours volunteered (12) - Not elsewhere classified"
label variable VD1DEX01  "Number of organizations (15) - Category arts and culture"
label variable VD1DEX02  "Number of organizations (15) - Category sports and recreation"
label variable VD1DEX03  "Number of organizations (15) - Category education and research"
label variable VD1DEX04  "Number of organizations (15) - Category universities and colleges"
label variable VD1DEX05  "Number of organizations (15) - Category health"
label variable VD1DEX06  "Number of organizations (15) - Category hospitals"
label variable VD1DEX07  "Number of organizations (15) - Category social services"
label variable VD1DEX08  "Number of organizations (15) - Category environment"
label variable VD1DEX09  "Number of organizations (15) - Category development and housing"
label variable VD1DEX10  "Number of organizations (15) - Category law, advocacy"
label variable VD1DEX11  "Number of organizations (15) - Category grant-making, fundraising"
label variable VD1DEX12  "Number of organizations (15) - Category international organizations"
label variable VD1DEX13  "Number of organizations (15) - Category religion"
label variable VD1DEX14  "Number of organizations (15) - Category business and professional"
label variable VD1DEX15  "Number of organizations (15) - Category not elsewhere classified"
label variable VD1DTX01  "Hours volunteered (15) - Category arts and culture"
label variable VD1DTX02  "Hours volunteered (15) - Category sports and recreation"
label variable VD1DTX03  "Hours volunteered (15) - Category education and research"
label variable VD1DTX04  "Hours volunteered (15) - Category universities and colleges"
label variable VD1DTX05  "Hours volunteered (15) - Category health"
label variable VD1DTX06  "Hours volunteered (15) - Category hospitals"
label variable VD1DTX07  "Hours volunteered (15) - Category social services"
label variable VD1DTX08  "Hours volunteered (15) - Category environment"
label variable VD1DTX09  "Hours volunteered (15) - Category development and housing"
label variable VD1DTX10  "Hours volunteered (15) - Category law, advocacy"
label variable VD1DTX11  "Hours volunteered (15) - Category grant-making, fundraising"
label variable VD1DTX12  "Hours volunteered (15) - Category international organizations"
label variable VD1DTX13  "Hours volunteered (15) - Category religion"
label variable VD1DTX14  "Hours volunteered (15) - Category business and professional"
label variable VD1DTX15  "Hours volunteered (15) - Category not elsewhere classified"
label variable MV1_30    "Main volunteer activities  - Canvassing"
label variable MV1_40    "Main volunteer activities  - Fundraising"
label variable MV1_50    "Main volunteer activities  - Committee or board"
label variable MV1_60    "Main volunteer activities  - Teaching or mentoring"
label variable MV1_70    "Main volunteer activities  - Organize activities or events"
label variable MV1_80    "Main volunteer activities  - Office work"
label variable MV1_90    "Main volunteer activities  - Coach"
label variable MV1_100   "Main volunteer activities  - Counsel or provide advice"
label variable MV1_110   "Main volunteer activities  - Health care"
label variable MV1_120   "Main volunteer activities  - Collect or deliver goods"
label variable MV1_130   "Main volunteer activities  - Maintenance, repair"
label variable MV1_140   "Main volunteer activities  - Volunteer driving"
label variable MV1_150   "Main volunteer activities  - First aid, firefighting"
label variable MV1_160   "Main volunteer activities  - Protection of the environment"
label variable MV1_170   "Main volunteer activities  - Other"
label variable MV2_060   "Main volunteer activities - Approached organization"
label variable MV2_070   "Main volunteer activities - Information source"
label variable MV2_080   "Main volunteer activities - Asked to volunteer"
label variable MV2_090   "Main volunteer activities - Asked by whom"
label variable MV2_120   "Main volunteer activities - How long"
label variable MV2_130   "Main volunteer activities - Payment for expenses"
label variable MV2_140   "Main volunteer activities - Monetary compensation"
label variable MV2_150   "Main volunteer activities - Other compensation"
label variable MV2_160   "Main volunteer activities - Formal recognition"
label variable RV_020    "Reasons for volunteering - Personally affected"
label variable RV_025    "Reasons for volunteering - Family member volunteers"
label variable RV_030    "Reasons for volunteering - Friends volunteer"
label variable RV_040    "Reasons for volunteering - To network"
label variable RV_050    "Reasons for volunteering - Job opportunities"
label variable RV_060    "Reasons for volunteering - Religious reasons"
label variable RV_065    "Reasons for volunteering - Spiritual or other beliefs"
label variable RV_070    "Reasons for volunteering - To explore your own strengths"
label variable RV_080    "Reasons for volunteering - Community contribution"
label variable RV_090    "Reasons for volunteering - To use your skills"
label variable RV_100    "Reasons for volunteering - Support a cause"
label variable RV_110    "Reasons for volunteering - Improve health"
label variable QVS_010   "Quality of the volunteer experience - Networking"
label variable QVS_020   "Quality of the volunteer experience - Job opportunities"
label variable QVS_030   "Quality of the volunteer experience - Community contribution"
label variable QVS_040   "Quality of the volunteer experience - Health improved"
label variable QVS_050   "Quality of the volunteer experience - Meaningful"
label variable QVS_060   "Quality of the volunteer experience - Skills and experience"
label variable QVS_070A  "Skills used - Professional or job-related"
label variable QVS_070B  "Skills used - Education or training-related"
label variable QVS_070C  "Skills used - Life skills or experience"
label variable QVS_080   "Quality of the volunteer experience - Would recommend"
label variable QVS_090   "Quality of the volunteer experience - Continue volunteering"
label variable QVS_100   "Quality of the volunteer experience - Satisfied"
label variable MUW_010   "Mandatory unpaid work flag"
label variable MUW_020A  "Mandatory unpaid work - High school"
label variable MUW_020B  "Mandatory unpaid work - Internship"
label variable MUW_020C  "Mandatory unpaid work - Employer"
label variable MUW_020D  "Mandatory unpaid work - One or more groups"
label variable MUW_020E  "Mandatory unpaid work - Court"
label variable MUW_020F  "Mandatory unpaid work - Other"
label variable MUWHOURS  "Mandatory unpaid work hours"
label variable GV_020    "Volunteering in general - With immediate family"
label variable GV_030    "Volunteering in general - With friends, neighbours or colleagues"
label variable GV_040    "Volunteering in general - Using Internet"
label variable GV_050    "Volunteering in general - Using Internet to search"
label variable NV_020    "Reasons for not volunteering (more) - Gave enough time"
label variable NV_030    "Reasons for not volunteering (more) - Previous experience"
label variable NV_040    "Reasons for not volunteering (more) - No one asked"
label variable NV_050    "Reasons for not volunteering (more) - Did not know how"
label variable NV_060    "Reasons for not volunteering (more) - Health problems"
label variable NV_070    "Reasons for not volunteering (more) - No time"
label variable NV_080    "Reasons for not volunteering (more) - Financial cost"
label variable NV_090    "Reasons for not volunteering (more) - Unable to make commitment"
label variable NV_100    "Reasons for not volunteering (more) - Preferred to give money"
label variable NV_110    "Reasons for not volunteering (more) - No interest"
label variable NV_120    "Reasons for not volunteering (more) - No opportunity to use skills"
label variable NV_130    "Reasons for not volunteering (more) - Not meaningful"
label variable IVA105_1  "Helped people directly - Cooking, etc."
label variable IVS1HRS1  "Helped people directly - Cooking, etc. - Hours"
label variable IVS120_1  "Helped people directly - Cooking, etc. - For relatives"
label variable IVS1FAM1  "Cooking, etc. - Hours for relatives"
label variable IVS1INT1  "Cooking, etc. - Hours - International"
label variable IVA105_2  "Helped people directly - Shopping, etc."
label variable IVS1HRS2  "Helped people directly - Shopping, etc. - Hours"
label variable IVS120_2  "Helped people directly - Shopping, etc.- For relatives"
label variable IVS1FAM2  "Shopping, etc.  - Hours for relatives"
label variable IVS1INT2  "Shopping, etc. - Hours - International"
label variable IVA105_3  "Helped people directly - Paperwork, etc."
label variable IVS1HRS3  "Helped people directly - Paperwork, etc. - Hours"
label variable IVS120_3  "Helped people directly - Paperwork, etc. - For relatives"
label variable IVS1FAM3  "Paperwork, etc. - Hours for relatives"
label variable IVS1INT3  "Paperwork, etc. - Hours - International"
label variable IVA105_4  "Helped people directly - Health-related, etc."
label variable IVS1HRS4  "Helped people directly - Health-related, etc. - Hours"
label variable IVS120_4  "Helped people directly - Health-related, etc. - For relatives"
label variable IVS1FAM4  "Health-related, etc. - Hours for relatives"
label variable IVS1INT4  "Health-related, etc. - Hours - International"
label variable IVA105_5  "Helped people directly - Teaching, etc."
label variable IVS1HRS5  "Helped people directly - Teaching, etc. - Hours"
label variable IVS120_5  "Helped people directly - Teaching, etc. - For relatives"
label variable IVS1FAM5  "Teaching, etc. - Hours for relatives"
label variable IVS1INT5  "Teaching, etc. - Hours - International"
label variable IVA2_005  "Helped people directly - Other"
label variable IVS1HRS6  "Helped people directly - Other - Hours"
label variable IVA2_020  "Helped people directly - Other - For relatives"
label variable IVS1FAM6  "Other - Hours for relatives"
label variable IVS1INT6  "Other - Hours - International"
label variable DV_HP     "Helped people directly - Flag - Canadian"
label variable IVS1HRS   "Helped people directly - Hours - Canadian"
label variable IVS1FAM   "Helped people directly - Hours for relatives"
label variable DV_HPINT  "Helped people directly - Flag - International"
label variable IVS1INT   "Helped people directly - Hours - International"
label variable IVA250_1  "Improved the community directly - Public space, etc."
label variable ICHRS1    "Improved the community directly - Public space, etc. - Hours"
label variable ICINTHS1  "Public space, etc. - Hours - International"
label variable IVA250_2  "Improved the community directly - Public meetings, etc."
label variable ICHRS2    "Improved the community directly - Public meeting, etc. - Hours"
label variable ICINTHS2  "Public meeting, etc. - Hours - International"
label variable IVA250_3  "Improved the community directly - Information, etc."
label variable ICHRS3    "Improved the community directly - Information, etc. - Hours"
label variable ICINTHS3  "Information - Hours - International"
label variable IVA250_4  "Improved the community directly - Event, etc."
label variable ICHRS4    "Improved the community directly - Event, etc. - Hours"
label variable ICINTHS4  "Event - Hours - International"
label variable IVA250_5  "Improved the community directly - Project, etc."
label variable ICHRS5    "Improved the community directly - Project, etc. - Hours"
label variable ICINTHS5  "Project, etc. - Hours - International"
label variable IVA3_190  "Improved the community directly - Other"
label variable ICHRS6    "Improved the community directly - Other  - Hours"
label variable ICINTHS6  "Other community improvement - Hours - International"
label variable DV_IC     "Improved the community directly - Flag - Canadian"
label variable ICHRS     "Improved the community directly - Canadian - Hours"
label variable DV_ICINT  "Improved the community directly - Flag - International"
label variable ICINTHRS  "Improved the community directly - International - Hours"
label variable IVC_FLAG  "Informal volunteering - Flag - Canadian"
label variable IVI_FLAG  "Informal volunteering - Flag - International"
label variable IVC_HRS   "Informal volunteering - Hours - Canadian"
label variable IVI_HRS   "Informal volunteering - Hours - International"
label variable FG1A_030  "Financial giving - Mail"
label variable FG1A_040  "Financial giving - Telephone"
label variable FG1A_050  "Financial giving - Television"
label variable FG1A_060  "Financial giving - Online"
label variable FG1A_070  "Financial giving - On your own initiative"
label variable FG1A_080  "Financial giving - Charity event"
label variable FG1A_090  "Financial giving - In memory of someone"
label variable FG1A_100  "Financial giving - Work"
label variable FG1A_110  "Financial giving - Door-to-door canvassing"
label variable FG1A_120  "Financial giving - Shopping centre"
label variable FG1A_130  "Financial giving - Place of worship"
label variable FG1A_140  "Financial giving - By sponsoring someone"
label variable FG1A_170  "Financial giving - Other"
label variable FG1FGIV   "Giving flag"
label variable FG2A_180  "Largest donation - Decision"
label variable FG1DND03  "Number of donations - Mail"
label variable FG1DND04  "Number of donations - Telephone"
label variable FG1DND05  "Number of donations - Television"
label variable FG1DND06  "Number of donations - Online"
label variable FG1DND07  "Number of donations - On your own initiative"
label variable FG1DND08  "Number of donations - Charity event"
label variable FG1DND09  "Number of donations - In memory of someone"
label variable FG1DND10  "Number of donations - Work"
label variable FG1DND11  "Number of donations - Door-to-door canvassing"
label variable FG1DND12  "Number of donations - Shopping centre"
label variable FG1DND13  "Number of donations - Place of worship"
label variable FG1DND14  "Number of donations - By sponsoring someone"
label variable FG1DND17  "Number of donations - Other"
label variable FG1DAD03  "Amount of donations - Mail"
label variable FG1DAD04  "Amount of donations - Telephone"
label variable FG1DAD05  "Amount of donations - Television"
label variable FG1DAD06  "Amount of donations - Online"
label variable FG1DAD07  "Amount of donations - On your own initiative"
label variable FG1DAD08  "Amount of donations - Charity event"
label variable FG1DAD09  "Amount of donations - In memory of someone"
label variable FG1DAD10  "Amount of donations - Work"
label variable FG1DAD11  "Amount of donations - Door-to-door canvassing"
label variable FG1DAD12  "Amount of donations - Shopping centre"
label variable FG1DAD13  "Amount of donations - Place of worship"
label variable FG1DAD14  "Amount of donations - By sponsoring someone"
label variable FG1DAD17  "Amount of donations - Other"
label variable GS1DNTOT  "Total number of financial donations"
label variable GS1DATOT  "Total amount of donations"
label variable GS1DN201  "Number of donations (12) - Category culture and recreation"
label variable GS1DN202  "Number of donations (12) - Category education and research"
label variable GS1DN203  "Number of donations (12) - Category health"
label variable GS1DN204  "Number of donations (12) - Category social services"
label variable GS1DN205  "Number of donations (12) - Category environment"
label variable GS1DN206  "Number of donations (12) - Category development and housing"
label variable GS1DN207  "Number of donations (12) - Category law, advocacy"
label variable GS1DN208  "Number of donations (12) - Category philanthropic intermediaries"
label variable GS1DN209  "Number of donations (12) - Category international organizations"
label variable GS1DN210  "Number of donations (12) - Category religion"
label variable GS1DN211  "Number of donations (12) - Category business and professional"
label variable GS1DN212  "Number of donations (12) - Category not elsewhere classified"
label variable GS1DA201  "Amount of donations (12) - Category culture and recreation"
label variable GS1DA202  "Amount of donations (12) - Category education and research"
label variable GS1DA203  "Amount of donations (12) - Category health"
label variable GS1DA204  "Amount of donations (12) - Category social services"
label variable GS1DA205  "Amount of donations (12) - Category environment"
label variable GS1DA206  "Amount of donations (12) - Category development and housing"
label variable GS1DA207  "Amount of donations (12) - Category law, advocacy"
label variable GS1DA208  "Amount of donations (12) - Category philanthropic intermediaries"
label variable GS1DA209  "Amount of donations (12) - Category international organizations"
label variable GS1DA210  "Amount of donations (12) - Category religion"
label variable GS1DA211  "Amount of donations (12) - Category business and professional"
label variable GS1DA212  "Amount of donations (12) - Not elsewhere classified"
label variable GS1DNX01  "Number of donations (15) - Category arts and culture"
label variable GS1DNX02  "Number of donations (15) - Category sports and recreation"
label variable GS1DNX03  "Number of donations (15) - Category education and research"
label variable GS1DNX04  "Number of donations (15) - Category universities and colleges"
label variable GS1DNX05  "Number of donations (15) - Category health"
label variable GS1DNX06  "Number of donations (15) - Category hospitals"
label variable GS1DNX07  "Number of donations (15) - Category social services"
label variable GS1DNX08  "Number of donations (15) - Category environment"
label variable GS1DNX09  "Number of donations (15) - Category development and housing"
label variable GS1DNX10  "Number of donations (15) - Category law, advocacy"
label variable GS1DNX11  "Number of donations (15) - Category grant-making, fundraising"
label variable GS1DNX12  "Number of donations (15) - Category international organizations"
label variable GS1DNX13  "Number of donations (15) - Category religion"
label variable GS1DNX14  "Number of donations (15) - Category business and professional"
label variable GS1DNX15  "Number of donations (15) - Category not elsewhere classified"
label variable GS1DAX01  "Amount of donations (15) - Category arts and culture"
label variable GS1DAX02  "Amount of donations (15) - Category sports and recreation"
label variable GS1DAX03  "Amount of donations (15) - Category education and research"
label variable GS1DAX04  "Amount of donations (15) - Category universities and colleges"
label variable GS1DAX05  "Amount of donations (15) - Category health"
label variable GS1DAX06  "Amount of donations (15) - Category hospitals"
label variable GS1DAX07  "Amount of donations (15) - Category social services"
label variable GS1DAX08  "Amount of donations (15) - Category environment"
label variable GS1DAX09  "Amount of donations (15) - Category development and housing"
label variable GS1DAX10  "Amount of donations (15) - Law, advocacy"
label variable GS1DAX11  "Amount of donations (15) - Category grant-making, fundraising"
label variable GS1DAX12  "Amount of donations (15) - Category international organizations"
label variable GS1DAX13  "Amount of donations (15) - Category religion"
label variable GS1DAX14  "Amount of donations (15) - Category business and professional"
label variable GS1DAX15  "Amount of donations (15) - Category not elsewhere classified"
label variable DG_005    "Decisions on giving - Tax credit"
label variable DG_030    "Decisions on giving - Decide in advance"
label variable DG_050    "Decisions on giving - Pattern of giving"
label variable DG_060    "Decisions on giving - Search"
label variable DG7075A   "Decisions on giving - Search - Information from charity"
label variable DG7075B   "Decisions on giving - Search - Contact the charity"
label variable DG7075C   "Decisions on giving - Search - Consult CRA website"
label variable DG7075D   "Decisions on giving - Search - Consult other website"
label variable DG7075E   "Decisions on giving - Search - General online"
label variable DG7075F   "Decisions on giving - Search - Ask someone"
label variable DG7075G   "Decisions on giving - Search - Consult another source"
label variable DG7075H   "Decisions on giving - Search - Using another method"
label variable DG_080    "Decisions on giving - Know how to verify"
label variable DG_090    "Decisions on giving - Organizations that monitoring"
label variable RG_010    "Reasons for giving - Personally affected"
label variable RG_020    "Reasons for giving - Tax credit"
label variable RG_030    "Reasons for giving - Religious reasons"
label variable RG_035    "Reasons for giving - Spiritual or other beliefs"
label variable RG_040    "Reasons for giving - Cause"
label variable RG_050    "Reasons for giving - Compassion"
label variable RG_060    "Reasons for giving - Community contribution"
label variable RG_070    "Reasons for giving - Asked by someone you know"
label variable NG_020    "Reasons for not giving more - Already gave"
label variable NG_030    "Reasons for not giving more - Could not afford a larger donation"
label variable NG_040    "Reasons for not giving more - No one asked"
label variable NG_050    "Reasons not giving more - Did not know where to make other donations"
label variable NG_060    "Reasons for not giving more - Hard to find a cause"
label variable NG_070    "Reasons for not giving more - Gave time instead"
label variable NG_080    "Reasons for not giving more - Gave directly to people"
label variable NG_090    "Reasons for not giving more - Tax credit not enough incentive"
label variable NG_110    "Reasons for not giving more - Money would not be used efficiently"
label variable NG_120A   "Reasons for not giving more - Not efficient - Fundraising"
label variable NG_120B   "Reasons for not giving more - Not efficient - Impact"
label variable NG_120C   "Reasons for not giving more - Not efficient - Explanation"
label variable NG_120D   "Reasons for not giving more - Not efficient - Other"
label variable NG_130    "Reasons for not giving more - Did not like way requests were made"
label variable NG_140A   "Reasons for not giving more - Requests - Time of day"
label variable NG_140B   "Reasons for not giving more - Requests - Number"
label variable NG_140C   "Reasons for not giving more - Requests - Tone"
label variable NG_140D   "Reasons for not giving more - Requests - Multiple"
label variable NG_140E   "Reasons for not giving more - Requests - Method"
label variable NG_140F   "Reasons for not giving more - Requests - Other reason"
label variable NG_150    "Reasons for not giving more -  So many organizations"
label variable NG_160    "Reasons for not giving more - Charity fraud"
label variable OG_010    "Other giving - Food bank"
label variable OG_020    "Other giving - Clothing, toys or household goods"
label variable OG_030    "Other giving - Through a bequest in respondent's will"
label variable OG_040    "Other giving - Directly to people"
label variable OG_050A   "Other giving - Directly - Stranger"
label variable OG_050B   "Other giving - Directly - Personal-cause crowdfunding"
label variable OG_050C   "Other giving - Directly - Family outside household"
label variable OG_050D   "Other giving - Directly - Other"
label variable OG_050CA  "Other giving - Family outside household - In Canada"
label variable OG_050CB  "Other giving - Family outside household - Outside Canada"
label variable EA_020    "Youth experiences and attitudes - Team sport"
label variable EA_030    "Youth experiences and attitudes - Youth group"
label variable EA_040    "Youth experiences and attitudes - Volunteer work"
label variable EA_050    "Youth experiences and attitudes - Saw someone helping"
label variable EA_060    "Youth experiences and attitudes - Door-to-door canvassing"
label variable EA_070    "Youth experiences and attitudes - Student government"
label variable EA_080    "Youth experiences and attitudes - Religious organization"
label variable EA_090    "Youth experiences and attitudes - Parents volunteered"
label variable ESC1_01   "Education - School Attendance"
label variable EDM_02    "Education - Enrollment status"
label variable DH1GED    "Education - Highest degree (4 categories)"
label variable DLFS      "Labour force status"
label variable LMA3_10   "Employment - Employee or self-employed"
label variable NAIC17CW  "NAICS 2017 (20 categories) - Last week"
label variable NOC1610W  "NOC 2016 (10 categories) - Last week"
label variable LMA6C16   "Usual hours worked per week (4 categories)"
label variable ESM_010   "Employer support - Program or policy"
label variable ESM_020   "Employer support - Time"
label variable ESMHOURS  "Employer supported hours"
label variable VSHRSINT  "Formal Volunteering - Total hours - International"
label variable FVISVOLC  "Formal Volunteering - Canadian - Flag"
label variable FVISVOLI  "Formal Volunteering - International - Flag"
label variable VLTYP     "Volunteer type - Canadian"
label variable VLTYPHRS  "Volunteer type - Hours -  Canadian"
label variable ICLSVOL   "International - Volunteer Flag"
label variable ICLSHRS   "International - Volunteer Hours"
label variable BRTHCAN   "Place of birth of respondent - Canada"
label variable BRTHMACR  "Place of birth of respondent - Geographical macro-region"
label variable BPR_16    "Landed immigrant status"
label variable HM_01     "General health"
label variable SLM_01    "Subjective well-being"
label variable LRCC20    "Length of time in city or local community (4 categories)"
label variable RELIGFLG  "Religious affiliation flag"
label variable REE_02    "Religious participation - Services"
label variable REE_03    "Religious participation - On one's own"
label variable LAN_01    "Knowledge of official languages (English and French)"
label variable LANHMULT  "Language spoken most often at home - Single or multiple"
label variable LANHOME   "Language spoken most often at home - Collapsed"
label variable LANMTMUL  "Mother Tongue - Single or Multiple"
label variable LANMT     "Mother Tongue - Collapsed"
label variable DVIS_FL   "Disability indicator - Seeing"
label variable DHEAR_FL  "Disability indicator - Hearing"
label variable DMOB_FL   "Disability indicator - Mobility"
label variable DFLEX_FL  "Disability indicator - Flexibility"
label variable DDEX_FL   "Disability indicator - Dexterity"
label variable DPAIN_FL  "Disability indicator - Pain-related"
label variable DLRN_FL   "Disability indicator - Learning"
label variable DDEV_FL   "Disability indicator - Developmental"
label variable DMEM_FL   "Disability indicator - Memory"
label variable DMENT_FL  "Disability indicator - Mental health-related"
label variable DUNK_FL   "Disability indicator - Unknown disability"
label variable DDIS_FL   "Disability status"
label variable DTYPER    "Disability type counter - Grouped"
label variable DVIS_CL   "Severity class - Seeing"
label variable DHEAR_CL  "Severity class - Hearing"
label variable DMOB_CL   "Severity class - Mobility"
label variable DFLEX_CL  "Severity class - Flexibility"
label variable DDEX_CL   "Severity class - Dexterity"
label variable DPAIN_CL  "Severity class - Pain-related"
label variable DLRN_CL   "Severity class - Learning"
label variable DMEM_CL   "Severity class - Memory"
label variable DMENT_CL  "Severity class - Mental health-related"
label variable DDEV_CL   "Severity class - Developmental"
label variable DUNK_CL   "Severity class - Unknown disability"
label variable DSCORE    "Global (disability) severity score"
label variable DCLASS    "Global (disability) severity class"
label variable INCG2     "Income - Personal income group (before tax)"
label variable INCQ      "Income - Quintile (before tax)"
label variable FAMINCG2  "Family income - Family income group (before tax)"
label variable FAMINCQ   "Family income - Quintile (before tax)"
label variable WTBS_001  "Bootstrap weight # 1 for personal weight"
