label define   AGEGR10_FMT ///
     01  "15 to 24 years" ///
     02  "25 to 34 years" ///
     03  "35 to 44 years" ///
     04  "45 to 54 years" ///
     05  "55 to 64 years" ///
     06  "65 to 74 years" ///
     07  "75 years and over" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   AGEPRGR6_FMT ///
     01  "15 to 34 years" ///
     02  "35 to 44 years" ///
     03  "45 to 54 years" ///
     04  "55 to 64 years" ///
     05  "65 to 74 years" ///
     06  "75 years and over" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   BPR_16_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   BRTHCAN_FMT ///
     1  "Born in Canada" ///
     2  "Born outside Canada" ///
     5  "Uncodable" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   BRTHMACR_FMT ///
     01  "Americas" ///
     02  "Europe" ///
     03  "Africa" ///
     04  "Asia" ///
     05  "Oceania and other" ///
     95  "Uncodable" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   CXRFLAG_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   CXRTIME6_FMT ///
     01  "No child under 19 years of age at home" ///
     02  "All children under 5 years of age" ///
     03  "All children between 5 and 12 years of age" ///
     04  "All children 13 years of age or older" ///
     05  "At least one child under 5 years, but not all children" ///
     06  "Other" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   DCLASS_FMT ///
     0  "Does not have a disability" ///
     1  "Mild" ///
     2  "Moderate" ///
     3  "Severe" ///
     4  "Very severe" ///
     5  "Unknown severity" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DDEV_CL_FMT ///
     0  "Does not have this disability type" ///
     1  "Has this disability type, class for this type is less severe" ///
     2  "Has this disability type, class for this type is more severe" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DDEV_FL_FMT ///
     1  "Yes, has a developmental disability" ///
     2  "No, does not have a developmental disability" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DDEX_CL_FMT ///
     0  "Does not have this disability type" ///
     1  "Has this disability type, class for this type is less severe" ///
     2  "Has this disability type, class for this type is more severe" ///
     5  "Unknown severity" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DDEX_FL_FMT ///
     1  "Yes, has a dexterity disability" ///
     2  "No, does not have a dexterity disability" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DDIS_FL_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DFLEX_CL_FMT ///
     0  "Does not have this disability type" ///
     1  "Has this disability type, class for this type is less severe" ///
     2  "Has this disability type, class for this type is more severe" ///
     5  "Unknown severity" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DFLEX_FL_FMT ///
     1  "Yes, has a flexibility disability" ///
     2  "No, does not have a flexibility disability" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DG7075A_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DG7075B_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DG7075C_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DG7075D_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DG7075E_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DG7075F_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DG7075G_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DG7075H_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DG_005_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DG_030_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DG_050_FMT ///
     1  "You always donate to the same organizations" ///
     2  "You vary the organizations to which you donate" ///
     3  "Both" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DG_060_FMT ///
     1  "Yes" ///
     2  "Sometimes" ///
     3  "No" ///
     4  "You never consider donating to a charity that you have no..." ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DG_080_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DG_090_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DH1GAGE_FMT ///
     01  "15-24 years" ///
     02  "25-34 years" ///
     03  "35-44 years" ///
     04  "45-54 years" ///
     05  "55-64 years" ///
     06  "65 years and over" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   DH1GC05_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DH1GC617_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DH1GED_FMT ///
     1  "Less than High School" ///
     2  "Graduated from High school" ///
     3  "Post-secondary diploma" ///
     4  "University Diploma" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DHEAR_CL_FMT ///
     0  "Does not have this disability type" ///
     1  "Has this disability type, class for this type is less severe" ///
     2  "Has this disability type, class for this type is more severe" ///
     5  "Unknown severity" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DHEAR_FL_FMT ///
     1  "Yes, has a hearing disability" ///
     2  "No, does not have a hearing disability" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DLFS_FMT ///
     1  "Employed" ///
     2  "Unemployed" ///
     3  "Not in labour force" ///
     4  "Unable to determine" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DLRN_CL_FMT ///
     0  "Does not have this disability type" ///
     1  "Has this disability type, class for this type is less severe" ///
     2  "Has this disability type, class for this type is more severe" ///
     5  "Unknown severity" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DLRN_FL_FMT ///
     1  "Yes, has a learning disability" ///
     2  "No, does not have a learning disability" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DMEM_CL_FMT ///
     0  "Does not have this disability type" ///
     1  "Has this disability type, class for this type is less severe" ///
     2  "Has this disability type, class for this type is more severe" ///
     5  "Unknown severity" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DMEM_FL_FMT ///
     1  "Yes, has a memory disability" ///
     2  "No, does not have a memory disability" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DMENT_CL_FMT ///
     0  "Does not have this disability type" ///
     1  "Has this disability type, class for this type is less severe" ///
     2  "Has this disability type, class for this type is more severe" ///
     5  "Unknown severity" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DMENT_FL_FMT ///
     1  "Yes, has a mental health disability" ///
     2  "No, does not have a mental health disability" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DMOB_CL_FMT ///
     0  "Does not have this disability type" ///
     1  "Has this disability type, class for this type is less severe" ///
     2  "Has this disability type, class for this type is more severe" ///
     5  "Unknown severity" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DMOB_FL_FMT ///
     1  "Yes, has a mobility disability" ///
     2  "No, does not have a mobility disability" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DPAIN_CL_FMT ///
     0  "Does not have this disability type" ///
     1  "Has this disability type, class for this type is less severe" ///
     2  "Has this disability type, class for this type is more severe" ///
     5  "Unknown severity" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DPAIN_FL_FMT ///
     1  "Yes, has a pain disability" ///
     2  "No, does not have a pain disability" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DTYPER_FMT ///
     0  "Does not have a disability" ///
     1  "Has one disability type" ///
     2  "Has two or three disability types" ///
     3  "Has more than three disability types" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DUNK_CL_FMT ///
     0  "Does not have this disability type" ///
     1  "Has this disability type, class for this type is less severe" ///
     2  "Has this disability type, class for this type is more severe" ///
     5  "Unknown severity" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DUNK_FL_FMT ///
     1  "Yes, has an unknown disability" ///
     2  "No, does not have an unknown disability" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DVIS_CL_FMT ///
     0  "Does not have this disability type" ///
     1  "Has this disability type, class for this type is less severe" ///
     2  "Has this disability type, class for this type is more severe" ///
     5  "Unknown severity" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DVIS_FL_FMT ///
     1  "Yes, has a seeing disability" ///
     2  "No, does not have a seeing disability" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DV_HP_FMT ///
     1  "Helped people directly" ///
     2  "Did not help people directly" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DV_HPINT_FMT ///
     1  "Helped people directly" ///
     2  "Did not help people directly" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DV_IC_FMT ///
     1  "Improved the community directly" ///
     2  "Did not improve the community directly" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   DV_ICINT_FMT ///
     1  "Improved the community directly" ///
     2  "Did not improve the community directly" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   EA_020_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   EA_030_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   EA_040_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   EA_050_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   EA_060_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   EA_070_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   EA_080_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   EA_090_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   EDM_02_FMT ///
     1  "a full-time student" ///
     2  "a part-time student" ///
     3  "both full-time and part-time student" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   ESC1_01_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   ESM_010_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   ESM_020_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FAMINCG2_FMT ///
     01  "Less than $25,000" ///
     02  "$25,000 to $49,999" ///
     03  "$50,000 to $74,999" ///
     04  "$75,000 to $99,999" ///
     05  "$100,000 to $124,999" ///
     06  "$125,000 and more" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   FAMINCQ_FMT ///
     1  "Lowest quintile" ///
     2  "Second quintile" ///
     3  "Third quintile" ///
     4  "Fourth quintile" ///
     5  "Highest quintile" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FG1A_030_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FG1A_040_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FG1A_050_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FG1A_060_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FG1A_070_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FG1A_080_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FG1A_090_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FG1A_100_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FG1A_110_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FG1A_120_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FG1A_130_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FG1A_140_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FG1A_170_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FG1DND03_FMT ///
     00  "None" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   FG1DND04_FMT ///
     00  "None" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   FG1DND05_FMT ///
     00  "None" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   FG1DND06_FMT ///
     00  "None" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   FG1DND07_FMT ///
     00  "None" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   FG1DND08_FMT ///
     00  "None" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   FG1DND09_FMT ///
     00  "None" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   FG1DND10_FMT ///
     00  "None" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   FG1DND11_FMT ///
     00  "None" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   FG1DND12_FMT ///
     00  "None" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   FG1DND13_FMT ///
     00  "None" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   FG1DND14_FMT ///
     00  "None" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   FG1DND17_FMT ///
     00  "None" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   FG1FGIV_FMT ///
     1  "Giver" ///
     2  "Non-giver" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FG2A_180_FMT ///
     1  "Decided in advance" ///
     2  "Responded to someone asking" ///
     3  "Both" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FV1FVOL_FMT ///
     1  "Volunteer" ///
     2  "Non-volunteer" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FVISVOLC_FMT ///
     1  "Volunteer" ///
     2  "Non-volunteer" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FVISVOLI_FMT ///
     1  "Volunteer" ///
     2  "Non-volunteer" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FV_020_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FV_030_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FV_040_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FV_050_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FV_060_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FV_070_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FV_080_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FV_090_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FV_100_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FV_110_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FV_120_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FV_130_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FV_140_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FV_150_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   FV_160_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   GNDR_FMT ///
     1  "Male gender" ///
     2  "Female gender" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   GS1DN201_FMT ///
     00  "No donations" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   GS1DN202_FMT ///
     00  "No donations" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   GS1DN203_FMT ///
     00  "No donations" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   GS1DN204_FMT ///
     00  "No donations" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   GS1DN205_FMT ///
     00  "No donations" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   GS1DN206_FMT ///
     00  "No donations" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   GS1DN207_FMT ///
     00  "No donations" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   GS1DN208_FMT ///
     00  "No donations" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   GS1DN209_FMT ///
     00  "No donations" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   GS1DN210_FMT ///
     00  "No donations" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   GS1DN211_FMT ///
     00  "No donations" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   GS1DN212_FMT ///
     00  "No donations" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   GS1DNTOT_FMT ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   GS1DNX01_FMT ///
     00  "No donations" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   GS1DNX02_FMT ///
     00  "No donations" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   GS1DNX03_FMT ///
     00  "No donations" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   GS1DNX04_FMT ///
     00  "No donations" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   GS1DNX05_FMT ///
     00  "No donations" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   GS1DNX06_FMT ///
     00  "No donations" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   GS1DNX07_FMT ///
     00  "No donations" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   GS1DNX08_FMT ///
     00  "No donations" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   GS1DNX09_FMT ///
     00  "No donations" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   GS1DNX10_FMT ///
     00  "No donations" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   GS1DNX11_FMT ///
     00  "No donations" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   GS1DNX12_FMT ///
     00  "No donations" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   GS1DNX13_FMT ///
     00  "No donations" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   GS1DNX14_FMT ///
     00  "No donations" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   GS1DNX15_FMT ///
     00  "No donations" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   GV_020_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   GV_030_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   GV_040_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   GV_050_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   HM_01_FMT ///
     1  "excellent" ///
     2  "very good" ///
     3  "good" ///
     4  "fair" ///
     5  "poor" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   HSDSIZEC_FMT ///
     06  "6 or more" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   HV_010_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   HV_020_FMT ///
     1  "1 to less than 3 years ago" ///
     2  "3 to less than 5 years ago" ///
     3  "5 years ago or longer" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   ICLSVOL_FMT ///
     1  "Volunteer" ///
     2  "Non-volunteer" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   INCG2_FMT ///
     01  "Less than $25,000" ///
     02  "$25,000 to $49,999" ///
     03  "$50,000 to $74,999" ///
     04  "$75,000 to $99,999" ///
     05  "$100,000 to $124,999" ///
     06  "$125,000 and more" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   INCQ_FMT ///
     1  "Lowest quintile" ///
     2  "Second quintile" ///
     3  "Third quintile" ///
     4  "Fourth quintile" ///
     5  "Highest quintile" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   IVA105_1_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   IVA105_2_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   IVA105_3_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   IVA105_4_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   IVA105_5_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   IVA250_1_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   IVA250_2_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   IVA250_3_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   IVA250_4_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   IVA250_5_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   IVA2_005_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   IVA2_020_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   IVA3_190_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   IVC_FLAG_FMT ///
     1  "Informal volunteer" ///
     2  "Not an informal volunteer" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   IVI_FLAG_FMT ///
     1  "Informal volunteer" ///
     2  "Not an informal volunteer" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   IVS120_1_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   IVS120_2_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   IVS120_3_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   IVS120_4_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   IVS120_5_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   LANHMULT_FMT ///
     1  "Single response" ///
     2  "Multiple responses" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   LANHOME_FMT ///
     01  "English" ///
     02  "French" ///
     03  "Non-official languages" ///
     04  "English and French" ///
     05  "English and non-official language" ///
     06  "French and non-official language" ///
     07  "English, French and non-official language" ///
     08  "Multiple non-official languages" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   LANMT_FMT ///
     01  "English" ///
     02  "French" ///
     03  "Non-official languages" ///
     04  "English and French" ///
     05  "English and non-official language" ///
     06  "French and non-official language" ///
     07  "English, French and non-official language" ///
     08  "Multiple non-official languages" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   LANMTMUL_FMT ///
     1  "Single response" ///
     2  "Multiple responses" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   LAN_01_FMT ///
     1  "English only" ///
     2  "French only" ///
     3  "Both English and French" ///
     4  "Neither English nor French" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   LIVARR06_FMT ///
     01  "Under 25 years of age - Not living with parents" ///
     02  "Under 25 years - Living with more than one parent" ///
     03  "Under 25 years - Living with one parent only" ///
     04  "25 years of age or older - Not living with parents" ///
     05  "25 years of age or older - Living with more than one parent" ///
     06  "25 years of age or older - Living with one parent only" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   LMA3_10_FMT ///
     1  "Employee" ///
     2  "Self-employed" ///
     3  "Working in a family business without pay" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   LMA6C16_FMT ///
     1  "Less than 30 hours" ///
     2  "30 to less than 40 hours" ///
     3  "40 to less than 50 hours" ///
     4  "50 hours or more" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   LRCC20_FMT ///
     1  "Less than 3 years" ///
     2  "3 to less than 5 years" ///
     3  "5 to less than 10 years" ///
     4  "10 years or more" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   MARSTAT_FMT ///
     01  "Married" ///
     02  "Living common-law" ///
     03  "Widowed" ///
     04  "Separated" ///
     05  "Divorced" ///
     06  "Single, never married" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   MULTIGEN_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   MUW_010_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   MUW_020A_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   MUW_020B_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   MUW_020C_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   MUW_020D_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   MUW_020E_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   MUW_020F_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   MV2_060_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   MV2_070_FMT ///
     01  "By attending a meeting or activity (e.g., in the communit..." ///
     02  "Through an online source" ///
     03  "Through a referral from an agency" ///
     04  "Responded to an advertisement (e.g., poster, newspaper, t..." ///
     05  "Word of mouth" ///
     06  "Other - Specify" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   MV2_080_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   MV2_090_FMT ///
     1  "A friend or relative outside the organization" ///
     2  "Your boss or employer" ///
     3  "Someone in the organization" ///
     4  "Other" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   MV2_120_FMT ///
     1  "Less than 1 year" ///
     2  "1 to less than 3 years" ///
     3  "3 to less than 5 years" ///
     4  "5 to less than 10 years" ///
     5  "10 years or more" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   MV2_130_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   MV2_140_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   MV2_150_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   MV2_160_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NAIC17CW_FMT ///
     01  "Agriculture, forestry, fishing and hunting" ///
     02  "Mining, quarrying and oil and gas extraction" ///
     03  "Utilities" ///
     04  "Construction" ///
     05  "Manufacturing" ///
     06  "Wholesale trade" ///
     07  "Retail trade" ///
     08  "Transportation and warehousing" ///
     09  "Information and cultural industries" ///
     10  "Finance and insurance" ///
     11  "Real estate and rental and leasing" ///
     12  "Professional, scientific and technical services" ///
     13  "Management of companies and enterprises" ///
     14  "Administrative and support, waste management and remediat..." ///
     15  "Educational services" ///
     16  "Health care and social assistance" ///
     17  "Arts, entertainment and recreation" ///
     18  "Accommodation and food services" ///
     19  "Other services (except public administration)" ///
     20  "Public administration" ///
     95  "Uncodable" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   NG_020_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NG_030_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NG_040_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NG_050_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NG_060_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NG_070_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NG_080_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NG_090_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NG_110_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NG_120A_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NG_120B_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NG_120C_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NG_120D_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NG_130_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NG_140A_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NG_140B_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NG_140C_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NG_140D_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NG_140E_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NG_140F_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NG_150_FMT ///
     1  "Agree" ///
     2  "Disagree" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NG_160_FMT ///
     1  "Agree" ///
     2  "Disagree" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NOC1610W_FMT ///
     01  "Management occupations" ///
     02  "Business, finance, and administration occupations" ///
     03  "Natural and applied sciences and related occupations" ///
     04  "Health occupations" ///
     05  "Occupations in education, law and social, community and g..." ///
     06  "Occupations in art, culture, recreation and sport" ///
     07  "Sales and service occupations" ///
     08  "Trades, transport and equipment operators and related occ..." ///
     09  "Natural resources, agriculture and related production occ..." ///
     10  "Occupations in manufacturing and utilities" ///
     95  "Uncodable" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   NV_020_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NV_030_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NV_040_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NV_050_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NV_060_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NV_070_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NV_080_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NV_090_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NV_100_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NV_110_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NV_120_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   NV_130_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   OG_010_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   OG_020_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   OG_030_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   OG_040_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   OG_050A_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   OG_050B_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   OG_050C_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   OG_050CA_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   OG_050CB_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   OG_050D_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   PHSDFLG_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   PRV_FMT ///
     10  "Newfoundland and Labrador" ///
     11  "Prince Edward Island" ///
     12  "Nova Scotia" ///
     13  "New Brunswick" ///
     24  "Quebec" ///
     35  "Ontario" ///
     46  "Manitoba" ///
     47  "Saskatchewan" ///
     48  "Alberta" ///
     59  "British Columbia" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   PUMFID_FMT ///
     99996  "Valid skip" ///
     99997  "Don't know" ///
     99998  "Refusal" ///
     99999  "Not stated"
label define   QVS_010_FMT ///
     1  "Strongly agree" ///
     2  "Agree" ///
     3  "Neither agree nor disagree" ///
     4  "Disagree" ///
     5  "Strongly disagree" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   QVS_020_FMT ///
     1  "Strongly agree" ///
     2  "Agree" ///
     3  "Neither agree nor disagree" ///
     4  "Disagree" ///
     5  "Strongly disagree" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   QVS_030_FMT ///
     1  "Strongly agree" ///
     2  "Agree" ///
     3  "Neither agree nor disagree" ///
     4  "Disagree" ///
     5  "Strongly disagree" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   QVS_040_FMT ///
     1  "Strongly agree" ///
     2  "Agree" ///
     3  "Neither agree nor disagree" ///
     4  "Disagree" ///
     5  "Strongly disagree" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   QVS_050_FMT ///
     1  "Strongly agree" ///
     2  "Agree" ///
     3  "Neither agree nor disagree" ///
     4  "Disagree" ///
     5  "Strongly disagree" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   QVS_060_FMT ///
     1  "Strongly agree" ///
     2  "Agree" ///
     3  "Neither agree nor disagree" ///
     4  "Disagree" ///
     5  "Strongly disagree" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   QVS_070A_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   QVS_070B_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   QVS_070C_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   QVS_080_FMT ///
     1  "Very likely" ///
     2  "Likely" ///
     3  "Neither likely nor unlikely" ///
     4  "Unlikely" ///
     5  "Very unlikely" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   QVS_090_FMT ///
     1  "Very likely" ///
     2  "Likely" ///
     3  "Neither likely nor unlikely" ///
     4  "Unlikely" ///
     5  "Very unlikely" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   QVS_100_FMT ///
     1  "Very satisfied" ///
     2  "Satisfied" ///
     3  "Neither satisfied nor dissatisfied" ///
     4  "Dissatisfied" ///
     5  "Very dissatisfied" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   REE_02_FMT ///
     1  "At least once a week" ///
     2  "At least once a month" ///
     3  "At least 3 times a year" ///
     4  "Once or twice a year" ///
     5  "Not at all" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   REE_03_FMT ///
     01  "At least once a day" ///
     02  "At least once a week" ///
     03  "At least once a month" ///
     04  "At least 3 times a year" ///
     05  "Once or twice a year" ///
     06  "Not at all" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   RELIGFLG_FMT ///
     1  "Religious affiliation" ///
     2  "No religious affiliation" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   RG_010_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   RG_020_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   RG_030_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   RG_035_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   RG_040_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   RG_050_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   RG_060_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   RG_070_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   RV_020_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   RV_025_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   RV_030_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   RV_040_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   RV_050_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   RV_060_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   RV_065_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   RV_070_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   RV_080_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   RV_090_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   RV_100_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   RV_110_FMT ///
     1  "Yes" ///
     2  "No" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   SLM_01_FMT ///
     00  "0  Very dissatisfied" ///
     01  "1" ///
     02  "2" ///
     03  "3" ///
     04  "4" ///
     05  "5" ///
     06  "6" ///
     07  "7" ///
     08  "8" ///
     09  "9" ///
     10  "10 Very satisfied" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   VD1CNP2A_FMT ///
     01  "Culture and recreation" ///
     02  "Education and research" ///
     03  "Health" ///
     04  "Social services" ///
     05  "Environment" ///
     06  "Development and housing" ///
     07  "Law, advocacy and politics" ///
     08  "Philanthropic intermediaries and voluntarism promotion" ///
     09  "International" ///
     10  "Religion" ///
     11  "Business and professional associations, unions" ///
     12  "Not elsewhere classified" ///
     95  "Uncodable" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   VD1CNP2B_FMT ///
     01  "Culture and recreation" ///
     02  "Education and research" ///
     03  "Health" ///
     04  "Social services" ///
     05  "Environment" ///
     06  "Development and housing" ///
     07  "Law, advocacy and politics" ///
     08  "Philanthropic intermediaries and voluntarism promotion" ///
     09  "International" ///
     10  "Religion" ///
     11  "Business and professional associations, unions" ///
     12  "Not elsewhere classified" ///
     95  "Uncodable" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   VD1CNP2C_FMT ///
     01  "Culture and recreation" ///
     02  "Education and research" ///
     03  "Health" ///
     04  "Social services" ///
     05  "Environment" ///
     06  "Development and housing" ///
     07  "Law, advocacy and politics" ///
     08  "Philanthropic intermediaries and voluntarism promotion" ///
     09  "International" ///
     10  "Religion" ///
     11  "Business and professional associations, unions" ///
     12  "Not elsewhere classified" ///
     95  "Uncodable" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   VD1CNPXA_FMT ///
     01  "Arts and culture" ///
     02  "Sports and recreation" ///
     03  "Education and research" ///
     04  "Universities and colleges" ///
     05  "Health" ///
     06  "Hospitals" ///
     07  "Social services" ///
     08  "Environment" ///
     09  "Development and housing" ///
     10  "Law, advocacy and politics" ///
     11  "Grant-making, fundraising and volunteer promotion" ///
     12  "International" ///
     13  "Religion" ///
     14  "Business and professional associations, unions" ///
     15  "Not elsewhere classified" ///
     95  "Uncodable" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   VD1CNPXB_FMT ///
     01  "Arts and culture" ///
     02  "Sports and recreation" ///
     03  "Education and research" ///
     04  "Universities and colleges" ///
     05  "Health" ///
     06  "Hospitals" ///
     07  "Social services" ///
     08  "Environment" ///
     09  "Development and housing" ///
     10  "Law, advocacy and politics" ///
     11  "Grant-making, fundraising and volunteer promotion" ///
     12  "International" ///
     13  "Religion" ///
     14  "Business and professional associations, unions" ///
     15  "Not elsewhere classified" ///
     95  "Uncodable" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   VD1CNPXC_FMT ///
     01  "Arts and culture" ///
     02  "Sports and recreation" ///
     03  "Education and research" ///
     04  "Universities and colleges" ///
     05  "Health" ///
     06  "Hospitals" ///
     07  "Social services" ///
     08  "Environment" ///
     09  "Development and housing" ///
     10  "Law, advocacy and politics" ///
     11  "Grant-making, fundraising and volunteer promotion" ///
     12  "International" ///
     13  "Religion" ///
     14  "Business and professional associations, unions" ///
     15  "Not elsewhere classified" ///
     95  "Uncodable" ///
     96  "Valid skip" ///
     97  "Don't know" ///
     98  "Refusal" ///
     99  "Not stated"
label define   VD1DE201_FMT ///
     0  "No organizations" ///
     1  "1 organization" ///
     2  "2 organizations" ///
     3  "3 organizations" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   VD1DE202_FMT ///
     0  "No organizations" ///
     1  "1 organization" ///
     2  "2 organizations" ///
     3  "3 organizations" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   VD1DE203_FMT ///
     0  "No organizations" ///
     1  "1 organization" ///
     2  "2 organizations" ///
     3  "3 organizations" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   VD1DE204_FMT ///
     0  "No organizations" ///
     1  "1 organization" ///
     2  "2 organizations" ///
     3  "3 organizations" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   VD1DE205_FMT ///
     0  "No organizations" ///
     1  "1 organization" ///
     2  "2 organizations" ///
     3  "3 organizations" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   VD1DE206_FMT ///
     0  "No organizations" ///
     1  "1 organization" ///
     2  "2 organizations" ///
     3  "3 organizations" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   VD1DE207_FMT ///
     0  "No organizations" ///
     1  "1 organization" ///
     2  "2 organizations" ///
     3  "3 organizations" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   VD1DE208_FMT ///
     0  "No organizations" ///
     1  "1 organization" ///
     2  "2 organizations" ///
     3  "3 organizations" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   VD1DE209_FMT ///
     0  "No organizations" ///
     1  "1 organization" ///
     2  "2 organizations" ///
     3  "3 organizations" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   VD1DE210_FMT ///
     0  "No organizations" ///
     1  "1 organization" ///
     2  "2 organizations" ///
     3  "3 organizations" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   VD1DE211_FMT ///
     0  "No organizations" ///
     1  "1 organization" ///
     2  "2 organizations" ///
     3  "3 organizations" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   VD1DE212_FMT ///
     0  "No organizations" ///
     1  "1 organization" ///
     2  "2 organizations" ///
     3  "3 organizations" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   VD1DEX01_FMT ///
     0  "No organizations" ///
     1  "1 organization" ///
     2  "2 organizations" ///
     3  "3 organizations" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   VD1DEX02_FMT ///
     0  "No organizations" ///
     1  "1 organization" ///
     2  "2 organizations" ///
     3  "3 organizations" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   VD1DEX03_FMT ///
     0  "No organizations" ///
     1  "1 organization" ///
     2  "2 organizations" ///
     3  "3 organizations" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   VD1DEX04_FMT ///
     0  "No organizations" ///
     1  "1 organization" ///
     2  "2 organizations" ///
     3  "3 organizations" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   VD1DEX05_FMT ///
     0  "No organizations" ///
     1  "1 organization" ///
     2  "2 organizations" ///
     3  "3 organizations" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   VD1DEX06_FMT ///
     0  "No organizations" ///
     1  "1 organization" ///
     2  "2 organizations" ///
     3  "3 organizations" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   VD1DEX07_FMT ///
     0  "No organizations" ///
     1  "1 organization" ///
     2  "2 organizations" ///
     3  "3 organizations" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   VD1DEX08_FMT ///
     0  "No organizations" ///
     1  "1 organization" ///
     2  "2 organizations" ///
     3  "3 organizations" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   VD1DEX09_FMT ///
     0  "No organizations" ///
     1  "1 organization" ///
     2  "2 organizations" ///
     3  "3 organizations" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   VD1DEX10_FMT ///
     0  "No organizations" ///
     1  "1 organization" ///
     2  "2 organizations" ///
     3  "3 organizations" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   VD1DEX11_FMT ///
     0  "No organizations" ///
     1  "1 organization" ///
     2  "2 organizations" ///
     3  "3 organizations" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   VD1DEX12_FMT ///
     0  "No organizations" ///
     1  "1 organization" ///
     2  "2 organizations" ///
     3  "3 organizations" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   VD1DEX13_FMT ///
     0  "No organizations" ///
     1  "1 organization" ///
     2  "2 organizations" ///
     3  "3 organizations" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   VD1DEX14_FMT ///
     0  "No organizations" ///
     1  "1 organization" ///
     2  "2 organizations" ///
     3  "3 organizations" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   VD1DEX15_FMT ///
     0  "No organizations" ///
     1  "1 organization" ///
     2  "2 organizations" ///
     3  "3 organizations" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   VLTYP_FMT ///
     1  "Formal volunteer only" ///
     2  "Informal volunteer only" ///
     3  "Formal and informal volunteer" ///
     4  "Non-volunteer" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   VS1_010_FMT ///
     996  "Valid skip" ///
     997  "Don't know" ///
     998  "Refusal" ///
     999  "Not stated"
label define   VS1_020_FMT ///
     1  "Daily or almost daily" ///
     2  "At least once a week" ///
     3  "At least once a month" ///
     4  "At least three or four times in the past 12 months" ///
     5  "Once or twice  in the past 12 months" ///
     6  "Valid skip" ///
     7  "Don't know" ///
     8  "Refusal" ///
     9  "Not stated"
label define   VS2_050_FMT ///
     99996  "Valid skip" ///
     99997  "Don't know" ///
     99998  "Refusal" ///
     99999  "Not stated"
